/*-------------------------
        TOOLBOX
COLOR SCHEME
Background #2268d1
White on Dark #f4f4f4
Borders #003a92
------------------------ */

/*-------------------------
     GLOBAL SETTINGS
-------------------------*/

@import url(http://fonts.googleapis.com/css?family=Dosis:600|PT+Sans+Narrow|Karma:700);

* { }

body {
  background: #fff; }
h1, h2, h3 {
  font-family: Dosis, sans-serif;
  text-transform: uppercase;
  }
p, a, li {
  font-family: "PT sans narrow", sans-serif; 
  font-size: 16px;
  text-decoration: none;
  }
h1 {
  font-size: 24px;
  }
h2 {
  font-size: 20px;
  }
.clear {
  clear: both;
}
  

/*-------------------------
        HEADING
-------------------------*/

header {
  width: 100%;
  height: 530px;
  background: #1d8625;
  text-align: center;
  margin-bottom: 50px;
}
  
  header #top-strip {
    width: 100%;
	height: 50px;
	background: linear-gradient(#2cb035, #1f9428);
  }
  
    header #top-strip .business-name {
	  display: inline-block;
	  width: 300px;
    }
	
	  header #top-strip .business-name h1 {
	    color: #fff;
		font-family: Karma, sans-serif;
		text-transform: capitalize;
		margin: 0 0 0 20px;
		line-height: 40px;
		letter-spacing: -1.4px;
		float: left;
		
	  }
	
    header #top-strip nav {
	  display: inline-block;
	  height: 50px;
	  width: 660px;
	  background: linear-gradient(#35dc41, #31c73c);
	  transform: skewX(-30deg);
	  position: relative;
	  left: 14px;
	}
	
	  header #top-strip nav ul {
	    transform: skewX(30deg);
		float: right;
		margin-right: 50px;
	  }
	  header #top-strip nav ul:after {
	    clear: both;
      }
	  
	    header #top-strip nav ul li {
		  display: inline-block;
		  padding: 0 8px;
		  border: 2px solid #31C73C;
          border-radius: 5px;
		}
		
		header #top-strip nav ul li.active {
		  border: 2px solid #fff;
          border-radius: 5px;
		}
		header #top-strip nav ul li:hover {
		  border: 2px solid #fff;
          border-radius: 5px;
		}
		header #top-strip nav ul li:focus {
		  border: 2px solid #fff;
          border-radius: 5px;
		}
		
		  header #top-strip nav ul li a {
		    text-decoration: none;
			text-transform: uppercase;
		    color: #fff;
		  }
		    header #top-strip nav ul li a:hover {
			  text-decoration: none;
			}

  header .display-box {
    margin: 0 auto;
  }

  header .prom-box {
    display: inline-block;
    width: 300px;
	height: 480px;
	box-shadow: -11px 0 19px -14px #222;
	background: url(../images/logo.png) no-repeat;
  }
  
  header .prom-box .internal {
    display: block;
	width: 300px;
	height: 480px;
	position: absolute;
  }
    
	header .prom-box h1 {
	  color: #fff;
	  position: absolute;
	  top: 180px;
	}
	
	header .prom-box p.call {
	  position: absolute;
	  top: 260px;
	  text-align: center;
	  font-size: 16px;
	  color: #fff;
	  width: 260px;
	  padding: 0 20px;
	}
	  header .prom-box p.call em {
	    color: #35DC41;
	  }
	  
	  header .prom-box p.contact {
	    width: 300px;
		position: absolute;
		top: 440px;
		color: #fff;
	  }
	    header .prom-box p.contact a {
	      color: #35DC41;
		  text-decoration: none;
	    }
    
	header .prom-box .more-button {
	  border: 1px solid #fff;
	  display: block;
	  position: absolute;
	  top: 360px;
	  left: 94px;
	}
	
	  header .prom-box .more-button p {
	    margin: 0;
	    font-size: 18px;
	    width: auto;
		color: #fff
	  }
	  header .prom-box .more-button p:hover {
      background: #fff;
	  color: #1d8625;
     }
	 
	  header .prom-box .more-button p:after {
	    background: #fff;
		color: #1d8625;
	  }
	
  
  header .img-box {
    display: inline-block;
	height: 480px;
	width: 660px;
	background: url(../images/cover-image.jpg);
  }




/*-------------------------
          CONTENT
-------------------------*/

main {
  width: 960px;
  margin: 0 auto;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}

  main section {
    max-width: 420px;
	margin-left: 40px;
	border-bottom: 5px solid #1d8625;
	padding-bottom: 40px;
	display: inline-block;
  }
  main section:after {
	content: '';
	display: block;
	clear: both;
  }  
  
    main section p {
	  line-height: 1.4em;
	}
  
    main section .home-gallery-img {
	  width: 190px;
	  height: auto;
	  border: 5px solid #6d818c;
	  margin: 0 20px 16px 0;
	  float: left;
	}
	main section .home-gallery-img:nth-child(odd) {
	  margin-right: 0;
	}
    
	main section iframe {
	  margin-bottom: 16px;
	}

.more-button {
  border: 1px solid #1d8625;
  display: inline-block;
  float: right;
}
  .more-button p {
    font-size: 18px;
	text-transform: uppercase;
    line-height: 26px;
	margin: 0;
	float: left;
	color: #1d8625;
	font-weight: bold;
	padding-left: 5px;
	font-family: Dosis, sans-serif;
  }
  .more-button p:hover {
    background: #1d8625;
	color: #fff;
  }
  .more-button p:after {
    content: ">";
	font-weight: bold;
	color: #fff;
    display: block;
	height: 26px;
	width: 25px;
	background: #1d8625;
	float: right;
	font-size: 30px;
	line-height: 20px;
	text-align: center;
	margin-left: 5px;
  }
.more-button:after {
  clear: both;
}




/*-------------------------
          FOOTER
-------------------------*/

footer {
  width: 100%;
  height: 50px;
  background: #35dc41;
  background: linear-gradient(#35dc41, #31c73c);
  margin-top: 50px;
}
  
  footer #bottom-strip {
    width: 960px;
	margin: 0 auto;
  }
  
    footer #bottom-strip .business-name {
	  width: 300px;
	  float: left;
	}
	
	  footer #bottom-strip .business-name h1 {
		color: #fff;
		font-family: Karma, sans-serif;
		text-transform: capitalize;
		margin: 0 0 0 20px;
		position: relative;
        top: 10px;
		letter-spacing: -1.4px;
		float: left;
	  }
	
	footer #bottom-strip ul {
	  width: 660px;
	  height: 50px;
	  margin: 0;
	  padding: 0;
	  list-style: none;
	  float: left;
	  background: linear-gradient(#2cb035, #1f9528);
	  transform: skewX(30deg);
	}
	
	  footer #bottom-strip ul li {
	    float: left;
		width: 290px;
		line-height: 50px;
		padding: 0 20px;
		color: #fff;
		transform: skewX(-30deg);
	  }
	  footer #bottom-strip ul li:last-child {
	    text-align: right;
	  }
	  
	    footer #bottom-strip ul li a {
		  color: #fff;
		  text-decoration: none;
	    }
		footer #bottom-strip ul li a:hover {
		  text-decoration: underline;
	    }



/* Small devices (tablets, 768px and down) -------------------------------------------------------------------*/
@media (max-width: 959px) {

/*-------------------------
        HEADING
-------------------------*/

header {
}
  
  header #top-strip {
    width: 100%;
	height: 69px;
  }
  
    header #top-strip .business-name {
	  width: 100%;
    }
	
	  header #top-strip .business-name h1 {
	    text-align: center;
        width: 100%; 
        margin: 0;
        position: relative;
        top: 5px;
	  }
	
    header #top-strip nav {
	  display: block;
	  width: 100%;
	  height: 28px;
	  transform: skewX(0);
	  position: static;
	}
	
	  header #top-strip nav ul {
	    transform: skewX(0);
		float: none;
		margin: 0;
		padding: 0;
	  }
	  
	    header #top-strip nav ul li {
		  line-height: 24px;
		}

  header .display-box {
    width: 100%;
	background: url(../images/cover-image.jpg) no-repeat;
	background-size: cover;
  }

  header .prom-box {
	box-shadow: 0 0 15px 0 #222;
	background: #1D8625 url(../images/logo.png) no-repeat;
  }
  
  header .prom-box .internal {
  }
    
	header .prom-box h1 {
	}
	
	header .prom-box p.call {
	}
	  header .prom-box p.call em {
	  }
	  
	  header .prom-box p.contact {
	  }
	    header .prom-box p.contact a {
	    }
    
	header .prom-box .more-button {
	}
	
	  header .prom-box .more-button p {
	  }
	  header .prom-box .more-button p:hover {
     }
	 
	  header .prom-box .more-button p:after {
	  }
	
  
  header .img-box {
    display: none;
  }




/*-------------------------
          CONTENT
-------------------------*/

main {
  width: 90%;
  -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
  margin: 0 5%;
}

  main section {
    max-width: 420px;
	min-width: 300px;
	margin: 0 auto;
	display: block;
  }
    
    main section p {
	}
  
    main section .home-gallery-img {
	  margin: 0 5% 16px 0;
	  width: 95%;
	  height: auto;
	}
	main section .home-gallery-img:nth-child(odd) {
	}
    
	main section iframe {
	  width: 300px;
	}

.more-button {
}
  .more-button p {
  }
  .more-button p:hover {
  }
  .more-button p:after {
  }
.more-button:after {
}




/*-------------------------
          FOOTER
-------------------------*/

footer {
}
  
  footer #bottom-strip {
    width: 100%;
  }
  
    footer #bottom-strip .business-name {
	  display: none;
	}
	
	  footer #bottom-strip .business-name h1 {
	  }
	
	footer #bottom-strip ul {
	  width: 100%;
	  float: none;
	  transform: skewX(0);
	}
	
	  footer #bottom-strip ul li {
	    float: none;
		width: auto;
		transform: skewX(0);
		line-height: 25px;
		font-size: 14px;
	  }
	  footer #bottom-strip ul li:last-child {
	    text-align: left;
	  }
	  
	    footer #bottom-strip ul li a {
		  color: #fff;
		  text-decoration: none;
	    }
		footer #bottom-strip ul li a:hover {
		  text-decoration: underline;
	    }




}